/* www.devsaran.com */

@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700,800,300);
@import url(//fonts.googleapis.com/css?family=Bitter:400,700);


/* Deafults */

/* Default Style
--------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
}
html {background:black url(images/flower2.png) no-repeat;
    background-position: top right;
    
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
  display:block;
}

nav ul {
  list-style:none;
}

blockquote, q {
  quotes:none;
	border: 1px solid #bbbbbb;
	background: #d8d8d8 url(images/quote.png) no-repeat;
	padding: 10px 5px 5px 47px;
	text-shadow: 1px 1px #fff;
	margin: 5px 0;
	border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

code {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

ins {
  background-color:#fdfc9b;
  text-decoration:none;
}

mark {
  background-color:#fdfc9b;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}

hr {
  height:1px;
  background: #9f9f9f;
  margin: 7px 0;
  border: none;
	clear: both;
	float: none;
	width: 100%;
}

input, select {
  vertical-align:middle;
}

select {
  border-radius: 4px;
  border: 1px solid #ACACAC;
  padding: 3px 4px;
}

.remove-margin {
  margin-right: 0 !important;
}

fieldset {
  border: 1px solid #ccc;
  margin: 0 0 1.4615em;
  padding: 1.5385em;
}

table {
  border-collapse:collapse;
  border-spacing:0;
  margin-bottom: 15px;
  width: 100%;
}

th, tr, td {
  vertical-align: middle;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}


table {
  background: none;
  border: 1px solid #bbbbbb;
}
.view-deliverymenu table {
      border: none;

  border-bottom: 1px solid #c7c7c7;
}

th {
  background: #dbdbdb;
  padding: 5px 4px;
  text-shadow: 1px 1px #fff;
  border-right: 1px solid #c8c7c7;
  color:#333;
}

.ajax-shopping-cart-wrapper {
    width: auto;
}
.ajax-shopping-cart-checkout a {background-color: #31c60d; color: white; padding: 5px 19px; border-bottom-color: #056210;
     border-bottom-width: 2px; border-bottom-style: solid;}
.ajax-shopping-cart-checkout a:hover {background-color: #454444; color: white;}

td.remove-from-cart {padding: 5px;}


td {
  color: #747474;
  text-align: left;
  padding-left: 4px;
  border-right: 0px solid #c8c7c7;
  border-bottom: 0px solid #c8c7c7;
  vertical-align: text-top;

}

tr.even {background-color: #f3f3f3!important;}
tr.odd {background-color: #f9f9f9!important;}

.page-checkout .status{display: none;}

.ajax-shopping-cart-wrapper tr.even {background-color: #fff!important;}
.ajax-shopping-cart-wrapper tr.odd {background-color: #fff!important;}

tbody {padding: 16px;}

body {
  
  font-family: Open Sans,Arial,Century gothic, sans-serif;
  color: #555;
  font-size: 13px;
  font-weight: 400;
}


a {
  text-decoration: none;
  color: #1C6EA0;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}

a:hover {
  text-decoration: none;
  color: #ff0000;
}

p {
  margin: 0 0 0.8em;
}

strong {
  font-weight: 700;
}

em {
  font-style: italic;
}

ul, ol {
  padding-left:20px;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}


html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  padding: 0;
  margin: 0px 0px 10px 0px;
}


h1 {
	font-size: 26px;
}	
	
h2 {
	font-size: 21px;
}
h3 {
	font-size: 19px;
}
h4 {
	font-size: 17px;
}
h5 {
	font-size: 15px;
}
h6 {
	font-size: 13px;
}

#wrapper {
  margin: 0px auto;
}

#content-contain {
  padding: 0px 0px 25px 0px;
  background: #fff;
}


#head {
  float: left;
  width: 100%;
  background: none;
  margin-top: 15px;
  padding-bottom: 20px;
  background: none no-repeat scroll 0 0 black 
}

#headright {
  background: #214467;
  float: right;
  margin-top: 48px;

}

#socialbar {
  height: 60px;
}

ul.social {
  list-style: none;
  margin: 20px 10px 0px 10px;
  float: right;
}

ul.social li {
  float: left;
  margin-left: 10px;
}

#logo {
  float: left;
  margin: 10px 0 0 10px;
}
#logo img {
height: auto;
    max-width: 100%;
    width: 124px;}

.site-slogan {
  font-family: Bitter, Helvetica, Arial, sans-serif;
  font-size: 14px;s
  color: #333333;
  font-weight: 400;
  text-transform: uppercase;
  padding: 10px 0;
}

#mobileMenu_mm1 {
  margin: 10px 20px;
  padding: 3px 0px;
}

#navigation {
  margin: 0px auto;
  float: right;

}
.off-canvas-wrapper {display:none;}


#main-menu {
  clear: both;
  color: #fff;
  font-size: 14px;
  overflow: hidden;
}

#main-menu ul {
  float: left;
  padding: 0px 15px;
}

#main-menu li {
  float: left;
  list-style-type: none;
  font-weight: 400;
}

#main-menu li a {
  color: #e7e7e7;
  display: block;
  padding: 10px 8px 10px 8px;
  position: relative;
  text-decoration: none;
}

#main-menu li a:hover,
#main-menu li a:active,
#main-menu a.active{
  color: #fff;
  background-color: #282724;
}


#main-menu li a:active,
#main-menu a.active{

  background-color: #333333;
}

#main-menu li a .sf-sub-indicator {
  display: block;
  overflow: hidden;
  position: absolute;
  text-indent: -9999px;
}

#main-menu li li a,
#main-menu li li a:link,
#main-menu li li a:visited {
  background-color: #12263B;
  border-top-width: 0;
  color: #e7e7e7;
  font-size: 13px;
  padding: 10px 10px;
  position: relative;
  text-transform: none;
  width: 140px;
  font-weight: 400;
}

#main-menu li li a:hover,
#main-menu li li a:active {
  color: #fff;
  background: #01152a;
}

#main-menu li ul {
  height: auto;
  padding: 0px 0px;
  left: -9999px;
  margin: 0 0 0 0px;
  position: absolute;
  width: 160px;
  z-index: 9999;
}

#main-menu li ul a {
  width: 160px;
}

#main-menu li ul ul {
  margin: -38px 0 0 160px;
}

#main-menu li:hover>ul,
#main-menu li.sfHover ul {
  left: auto;
}

#main-menu ul li.leaf, #main-menu ul li.expanded, #main-menu ul li.collapsed {
  list-style:none;
}
#main-menu ul.menu li {
  margin: 0;
}

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
  margin: 0;
  padding: 0;
}

#front-welcome{
  font-family: Bitter, Helvetica, Arial, sans-serif;
  font-weight: 400;
	text-align:center;
  padding: 15px 5% 0;
  width: 90%;
}

#front-welcome .block > h2{
	color:#282c2f;
	font-size:24px;
	margin:0px auto;
  text-transform: none;
}

#front-welcome p{
	padding:10px 0px;
	color:#282c2f;
	line-height:22px;
	font-size:18px;
}

#header {
  margin-top: 20px;
}

#breadcrumbs{
  font-size: 11px;
}

#content {
  margin-top: 25px;
}

.node {
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.node h2.title, .page-title {
  font-family: Bitter, Helvetica, Arial, sans-serif;
  font-weight: 700;
  color: #000;
  font-size: 20px;
}

.node h2.title a{
  color: #000;
}

.block{
	margin-bottom:1.5em;
}

#header .block > h2, #foot .block > h2, 
.region-content-top .block > h2{
  font-size: 16px;
}

#sidebar-first {
  margin-top: 25px;
}

.sidebar .block > h2 {
  font-family: Bitter, Helvetica, Arial, sans-serif;
  background: #214468;
  color: #fff;
  font-size: 14px;
  margin-bottom: 10px;
  text-transform: uppercase;
  padding: 10px 10px;
  font-weight: 700;
}

#bottom {
  background: #4E4554;
  padding-top: 25px;
  padding-bottom: 15px;
}

#bottom .botblck a{
  color: #fff;
}

.botblck {
  float: left;
  list-style: none;
}

.botblck .block > h2 {
  font-family: Bitter, Helvetica, Arial, sans-serif;
  padding: 0px 0px 0px 0px;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

.botblck .content {
  padding: 7px 0px;
  margin: 0;
  line-height: 160%;
  color: #bbb;
}

#copyright {
  background: #3E3742;
  padding: 25px 0px;
  text-align: center;
}

.credit {
  color: #eee;
}

.submitted {
  background: #dfdddd;
  padding: 4px 9px;
  border-radius: 4px;
  color: #383838;
  text-shadow: 1px 1px #fff;
  clear: both;
  display: block;
  margin-bottom: 2px;
}

.links {
  color: #000;
  margin-top: 10px;
  font-size: 14px;
}

.links li a {
  background-color: #E7E5E3;
  color: #100100;
  padding: 4px 5px;
  border-radius: 4px;
  text-shadow: 1px 1px #fff;
  font-weight: normal;
}

.links li a:hover {
  background-color: #D7D5D3;
  color: #100101;
}


/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/
table.cke_editor {
  background: transparent;
  border: 0;
}
table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/
.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  -moz-transition: all 0.2s ease-in-out 0s;
  cursor: pointer;
    background-color: #a83122;
  color: #fff;
  padding: 4px 6px;
  margin-right: 4px;
  margin-bottom: 5px;
  font-weight: bold;
    border:0px solid #000000;
    border-bottom: 1px solid #4e1a13;
     margin-top: 5px;
}
.commerce-add-to-cart .form-submit{
   background-color: #31c60d; 
    border-bottom-color: #056210;
     border-bottom-width: 2px;
}
#edit-continue-button {
    padding: 13px 17px;
  float: right;
  font-size: 1.2em;
 
}

.form-submit:hover{
  background: #454444;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  border-radius: 3px;
  border: 1px solid #acacac;
  padding: 4px 5px;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags a:hover{
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

#content-container .field-label{
}

#content-container .field-items .field-item{
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* comment
/*-------------------------------------------*/
#comments {
  clear: both;
  margin-top: 14px;
  padding: 5px;
  border: 1px solid #dddddd;
  border-radius: 8px;
}

.comment {
  margin-bottom: 1.5em;
  padding: 5px;
  border-radius: 7px;
  min-height: 150px;
  border-bottom: 1px solid #d9d9d9;
}

h3.comment-title a{
  margin-bottom: 5px;
  font-size: 16px;
  color: #67696d;
}

.comment .new {
  color: red;
  text-transform: capitalize;
  margin-left: 1em;
}

.form-textarea-wrapper textarea {
  border-radius: 3px;
  border: 1px solid #acacac;
}

.comment .submitted {
  display:inline;
  background: #e5e5e5;
}

.comment .user-picture{
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin-right: 7px;
  margin-bottom: 7px;
}

.comment-new-comments{
  display: none;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list .pager {
}

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

.field-name-taxonomy-forums .field-items {
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

.credit a {
    color: #42A9BE;
}

.credit a:hover {
    color: #aaa;
}
.page-menu tr.odd, .page-banquet-menus tr.odd, .page-drinks tr.odd, .page-winelist tr.odd, .page-lunch-menu tr.odd {border-bottom: none;}

.page-menu tr.even, .page-banquet-menus tr.even, .page-drinks tr.even, .page-winelist tr.even, .page-lunch-menu tr.even {border-bottom: none;}
.page-menu td, .page-banquet-menus td, .page-drinks td, .page-winelist td, .page-lunch-menu td  {border-bottom: none;}
.page-menu table, .page-banquet-menus table, .page-drinks table, .page-winelist table, .page-lunch-menu table  {border: none;}

.page-menu caption, .page-banquet-menus caption, .page-drinks caption, .page-winelist caption, .page-lunch-menu caption, {font-size: 19px;}

.container {background-color: transparent;}

#block-block-4, #block-block-11 {margin-bottom: 0px;}
#block-block-5 {
 float: right;
    margin-bottom: 0;
    margin-left: 10px;
    position: relative;
    top: -33px;
}
#block-block-5 a{color: #A01C3F!important; }
#block-block-5 small { bottom: -17px;
    left: 117px;
    position: absolute;}
#block-block-5 p { margin: 0px;}
#block-block-5 .content { height: 326px;}

#block-block-6 {float:right; margin-left: 0px; margin-bottom: 0px;}
#block-block-7 {width: 280px;}
#block-block-12 {width: 260px; border: 1px solid #cccccc; padding: 10px;}

#block-block-7 .content{text-align: center;}
#block-block-10 {float:right; margin-left: 0px; margin-bottom: 0px;}
#block-block-10 .staytext {
    float: left;
    margin-right: 10px;
    margin-top: 25px;
}
#block-block-10 .stayimage {float:left; margin-right: 29px;}
#block-block-13 {position: absolute; top: 20px; right:20px;}
#block-block-13 img{height: 148px!important;
width: 148px!important;}
div#block-block-14 {
position: absolute;
top: 20px;
right: 30px;
}



#block-views-testimonials-block p {    font-family: Georgia1, Georgia, serif;

    font-size: 16px;
    font-style: italic;
    line-height: 28px;}
 #block-views-testimonials-block {margin-bottom: 0px; text-align: center;}



.bottom {margin-bottom: 16px;}
.front .page-title {display: none;}

.submitted {display: none;}

.view-grouping-header {font-size: 1.2em; font-weight: 700;}
.view-deliverymenu .views-field-commerce-price {text-align: right; width: 92%;}

.view-deliverymenu caption {text-align: left;}
.views_slideshow_cycle_main {
  width: 100%;

}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .field-content {
  max-width: 100%;
  width: 100%;
}
.views_slideshow_cycle_main .field-content img {
  max-width: 100%;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}
.views-field-field-gallery-image-2 {text-align: center;}

.views-content-field-gallery-image img {  max-width: 100%;
  width: 100%; }
  
  #views_slideshow_slide_counter_slideshow-block {text-align: center;}
  
  .page-galleries table, .page-galleries td {border: none; background: none;}
  
.page-galleries #content-contain{background: none repeat scroll 0 0 #000000;}
 
 .page-galleries .views-field-title .field-content {font-size: 15px;}

.front .region-content {position: relative;}
 
.front #block-system-main {width: 280px; position: absolute; left: 322px; top:0px;}

#block-simplenews-1 {width: 260px; border: 1px solid #cccccc; padding: 10px;}

#block-simplenews-1 h2 {font-size: 19px;}
#block-simplenews-1 .form-item {margin-bottom: 0px; margin-top: 0px;}
.front #content-contain {padding-bottom: 10px;}

.page-menu caption, .page-drinks caption, .page-winelist caption, .page-banquet-menus caption, .page-lunch-menu caption { color: #A01C3F; margin: 20px 0 20px 0;}
.page-menu .views-field-title h4, .page-drinks .views-field-title h4, .page-winelist .views-field-title h4, .page-banquet-menus .views-field-title h4, .page-lunch-menu .views-field-title h4 {margin-bottom: 5px; margin-top: 10px;}

.page-menu .views-field-title p, .page-drinks .views-field-title p, .page-winelist .views-field-title p, .page-banquet-menus .views-field-title p, .page-lunch-menu .views-field-title p {margin-bottom: 10px; }

.page-menu .views-field-title, .page-drinks .views-field-title, .page-winelist .views-field-title, .page-banquet-menus .views-field-title, .page-lunch-menu .views-field-title{padding-left: 15px; width: 95%;}

.page-menu td.views-field-field-entree-price, .page-drinks td.views-field-field-entree-price, .page-winelist td.views-field-field-entree-price, .page-banquet-menus td.views-field-field-entree-price, .page-lunch-menu td.views-field-field-entree-price  {padding-left: 15px; }

.page-menu td.views-field-field-price, .page-drinks td.views-field-field-price, .page-winelist td.views-field-field-price, .page-banquet-menus td.views-field-field-price, .page-lunch-menu td.views-field-field-price {padding-left: 0px; padding-right: 15px !important;}

.page-menu td.views-field-field-entree-price, .page-drinks td.views-field-field-entree-price, .page-winelist td.views-field-field-entree-price, .page-banquet-menus td.views-field-field-entree-price, .page-lunch-menu td.views-field-field-entree-price {padding-left: 0px; padding-right: 15px !important;}

.page-menu td.views-field-field-glass-price, .page-drinks td.views-field-field-glass-price,  .page-winelist td.views-field-field-glass-price, .page-banquet-menus td.views-field-field-glass-price, .page-lunch-menu td.views-field-field-glass-price, .page-winelist .views-field-field-h-bottle-price {padding-left: 0px; padding-right: 15px !important;}

.page-menu .page-title, .page-drinks .page-title, .page-winelist .page-title, .page-banquet-menus .page-title, .page-lunch-menu .page-title, {padding-left: 15px;}

.page-menu .view-header, .page-drinks .view-header, .page-winelist .view-header, .page-banquet-menus .view-header, .page-lunch-menu .view-header  {padding: 0 15px 0 15px;}
.page-node-51 #block-system-main {float: left;}

.page-menu .view-footer, .page-drinks .view-footer, .page-winelist .view-footer, .page-banquet-menus .view-footer,.page-lunch-menu .view-footer {padding: 0 15px 0 15px;}

.node-type-gallery .page-title {color: #fff;}
.node-type-gallery #content-contain {
  padding: 0px 0px 25px 0px;
  background: #000;
}
.node-type-gallery .jcarousel-container {background-color: #000;}

.node-type-gallery .jcarousel-clip-horizontal {margin-top: 5px!important;}

  .page-node-51 #block-system-main {margin-bottom: 0px;}
  
  .eatnow {
  position:absolute;
  right:20px;
  bottom:20px;
      z-index: 20;
  }
    .eatnow span {
float: left;
  }
      .eatnow p {
font-size: 10px;
    margin: 0 5px 0 0;
    padding: 0;
          color: #ffffff;
          font-weight: bold;
  }


.signbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #b9b9b9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #b5b5b5;
	box-shadow:inset 0px 1px 0px 0px #b4b4b4;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e2e2e2), color-stop(1, #8e8e8e) );
	background:-moz-linear-gradient( center top, #9a9a9a 5%, #575757 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#939393', endColorstr='#656565');
	background-color:#8e8e8e;

	text-indent:0px;
	border:1px solid #919191;
	display:block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:35px;
	line-height:35px;
	width:167px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #818181;
    margin-left: auto;
    margin-right: auto;
    
}
.signbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7e7e7e), color-stop(1, #959595) );
	background:-moz-linear-gradient( center top, #939393 5%, #9d9d9d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#959595');
	background-color:#7c7c7c;
}.signbutton:active {
	position:relative;
	top:1px;
}

.page-node-106 .page-title {
    color: #000;
    font-family: Bitter,Helvetica,Arial,sans-serif;
    font-size: 34px;
    font-weight: 700;
    position: absolute;
    right: 37px;
    top: 238px;
    text-shadow: 2px 0 3px white;
}
.page-node-106 #content {
    margin-top: 0px;
}

.page-node-106 .columns {
    margin-left: 0px;
    margin-right: 0px;
}
.page-node-106 .field-name-body p {
    margin:20px;
    font-size: 1.5em;
    text-align: center;
}

.page-node-106 #block-system-main img {
    max-width: 100%;
    height: auto;
}

.myButton {
	
	background-color:#15c144;
	border:0px solid #241d13;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:4px 12px;
	text-decoration:none;
}
.myButton:hover {
	
	background-color:#138d34;
}
.myButton:active {
	
	top:1px;
}



.myButtonblack {
	-moz-box-shadow:inset 0px 34px 0px -15px #171616;
	-webkit-box-shadow:inset 0px 34px 0px -15px #343434;
	box-shadow:inset 0px 34px 0px -15px #414141;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #4a4a4a), color-stop(1, #190b09));
	background:-moz-linear-gradient(top, #4a4a4a 5%, #190b09 100%);
	background:-webkit-linear-gradient(top, #4a4a4a 5%, #190b09 100%);
	background:-o-linear-gradient(top, #4a4a4a 5%, #190b09 100%);
	background:-ms-linear-gradient(top, #4a4a4a 5%, #190b09 100%);
	background:linear-gradient(to bottom, #190b09 5%, #190b09 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7b7b7b', endColorstr='#6d6d6d',GradientType=0);
	background-color:#190b09;
	border:1px solid #241d13;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:9px 23px;
	text-decoration:none;
	text-shadow:0px -1px 0px #909090;
}
.myButtonblack:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #190b09), color-stop(1, #190b09));
	background:-moz-linear-gradient(top, #4a4a4a 5%, #190b09 100%);
	background:-webkit-linear-gradient(top, #4a4a4a 5%, #190b09 100%);
	background:-o-linear-gradient(top, #4a4a4a 5%, #190b09 100%);
	background:-ms-linear-gradient(top, #4a4a4a 5%, #190b09 100%);
	background:linear-gradient(to bottom, #4a4a4a 5%, #190b09 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#190b09', endColorstr='#190b09',GradientType=0);
	background-color:#190b09;
}
.myButtonblack:active {
	
	top:1px;
}

.page-checkout [data-hour="2"] {display:none;}
.page-checkout #edit-commerce-fieldgroup-pane-group-pickup-field-pickup-und-none {display:none;}
.page-checkout label[for="edit-commerce-fieldgroup-pane-group-pickup-field-pickup-und-none"] {display:none;}
.page-checkout .fieldset-legend {color: darkred;
    font-size: 21px;
    font-weight: bold;}

.restaurant {max-width: 100%; height: auto;}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
        
                h4 {
    font-size: 14px;}
        .page-menu td.views-field-field-glass-price, .page-drinks td.views-field-field-glass-price,  .page-winelist td.views-field-field-glass-price, .page-banquet-menus td.views-field-field-glass-price, .page-lunch-menu td.views-field-field-glass-price {padding-left: 5px !important; padding-right: 5px !important;}
        .page-winelist .views-field-field-h-bottle-price {padding-right: 5px !important;}
        .page-menu .views-field-title, .page-drinks .views-field-title, .page-winelist .views-field-title, .page-banquet-menus .views-field-title, .page-lunch-menu .views-field-title {
    padding-left: 5px;}
                .page-menu td.views-field-field-price, .page-drinks td.views-field-field-price, .page-winelist td.views-field-field-price, .page-banquet-menus td.views-field-field-price, .page-lunch-menu td.views-field-field-price {
    padding-right: 5px !important;
}
        .botprices {text-align: right;}
                    
                
}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
                    h4 {font-size: 14px;}   
                .page-menu td.views-field-field-glass-price, .page-drinks td.views-field-field-glass-price,  .page-winelist td.views-field-field-glass-price, .page-banquet-menus td.views-field-field-glass-price, .page-lunch-menu td.views-field-field-glass-price {padding-left: 5px !important; padding-right: 5px !important;}
                .page-winelist .views-field-field-h-bottle-price {padding-right: 5px !important;}

                .page-menu .views-field-title, .page-drinks .views-field-title, .page-winelist .views-field-title, .page-banquet-menus .views-field-title, .page-lunch-menu .views-field-title {
    padding-left: 5px;}
        .page-menu td.views-field-field-price, .page-drinks td.views-field-field-price, .page-winelist td.views-field-field-price, .page-banquet-menus td.views-field-field-price, .page-lunch-menu td.views-field-field-price {
    padding-right: 5px !important;
}
                .botprices {text-align: right;}

        
    }

